SLRAMS - Web Application - Data Services #1656

RIS - Master Table: Pavement Layer (Valuation)
20/01/2025 07:30 PM - Madhuri Pinky Mendu

Status: Closed Start date: 20/01/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

History

#1 - 20/01/2025 07:34 PM - Madhuri Pinky Mendu
- File Pavement Layers - RIS Table Updated 15.01.2025.xIsx added

- Deployed In set to Demo Environment

Created new master table and their related Lookups in geodemo environment.
refer mail 16thJan2025 of Deputy Director General - RAM <ddgramrda@gmail.com>

#2 - 20/01/2025 07:53 PM - Madhuri Pinky Mendu

- Status changed from New to Closed

#3 - 22/01/2025 06:53 PM - Madhuri Pinky Mendu

- Deployed In changed from Demo Environment to Production Environment

On 22ndJan2025,Created in Production environment

Files
Pavement Layers - RIS Table Updated 15.01.2025.xIsx 16.3 KB 20/01/2025 Madhuri Pinky Mendu
20/04/2025 1/1
